@font-face {
  font-family: Generalsans;
  src: url('../fonts/GeneralSans-Bold.woff2') format("woff2"), url('../fonts/GeneralSans-Bold.eot') format("embedded-opentype"), url('../fonts/GeneralSans-Bold.woff') format("woff"), url('../fonts/GeneralSans-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Generalsans;
  src: url('../fonts/GeneralSans-Regular.woff2') format("woff2"), url('../fonts/GeneralSans-Regular.eot') format("embedded-opentype"), url('../fonts/GeneralSans-Regular.woff') format("woff"), url('../fonts/GeneralSans-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --_color---background: var(--swatch--light);
  --_typography---font--primary-family: Generalsans, Arial, sans-serif;
  --_color---text: var(--swatch--dark);
  --size--body: 1em;
  --size--1rem: 1rem;
  --_typography---letter-spacing--0-1rem: var(--size--0-1rem);
  --size--0-25rem: .25rem;
  --_typography---font-size--h1: var(--size--3rem);
  --size--1: 1;
  --_typography---font--primary-bold: var(--size--700);
  --_typography---letter-spacing--0-03rem: var(--size--0-03rem);
  --_typography---font-size--h2: var(--size--2-5rem);
  --_typography---font-size--h3: var(--size--2rem);
  --_typography---font-size--h4: var(--size--1-75rem);
  --_typography---font-size--h5: var(--size--1-5rem);
  --size--1-25: 1.25;
  --_typography---letter-spacing--0rem: var(--size--0rem);
  --_typography---font-size--h6: var(--size--1-25rem);
  --swatch--light: #f4f1ea;
  --_typography---font--primary-regular: var(--size--400);
  --size--0rem: 0rem;
  --size--70rem: 70rem;
  --size--6rem: 6rem;
  --size--10rem: 10rem;
  --size--5rem: 5rem;
  --size--2rem: 2rem;
  --size--50rem: 50rem;
  --_typography---font-size--display: var(--size--7rem);
  --_typography---line-height--1: var(--size--1);
  --size--90rem: 90rem;
  --size--1-25rem: 1.25rem;
  --_size---spacer-vertical--medium: var(--size--6rem);
  --_size---spacer-vertical--tiny: var(--size--1rem);
  --_size---spacer-vertical--small: var(--size--3rem);
  --_size---spacer-vertical--large: var(--size--9rem);
  --_size---spacer-vertical--x-large: var(--size--20rem);
  --swatch--dark: #1c2633;
  --size--20rem: 20rem;
  --size--25rem: 25rem;
  --size--0-5rem: .5rem;
  --size--0-75rem: .75rem;
  --_color---brand: var(--swatch--brand);
  --swatch--transparent: transparent;
  --swatch--brandish: #7718d980;
  --size--2-5rem: 2.5rem;
  --size--1-5rem: 1.5rem;
  --swatch--white: white;
  --size--7rem: 7rem;
  --size--4-5rem: 4.5rem;
  --size--3rem: 3rem;
  --swatch--rouge: #8a2f2f;
  --swatch--brun: #3a2b24;
  --size--30rem: 30rem;
  --swatch--brand: #7718d9;
  --swatch--brand-lighter: #aa65f1;
  --swatch--brand-darker: #400a77;
  --_color---fade: var(--swatch--lightish);
  --swatch--lightish: #e6e3d780;
  --swatch--darkish: #33332880;
  --size--0-03rem: -.03rem;
  --size--0-1rem: .1rem;
  --size--1-75rem: 1.75rem;
  --_typography---font-size--large-text: var(--size--1-25rem);
  --_typography---font-size--small-text: var(--size--0-75rem);
  --size--3-5rem: 3.5rem;
  --size--4rem: 4rem;
  --_typography---line-height--1-25: var(--size--1-25);
  --_typography---line-height--1-5: var(--size--1-5);
  --size--8rem: 8rem;
  --size--9rem: 9rem;
  --size--40rem: 40rem;
  --size--60rem: 60rem;
  --size--80rem: 80rem;
  --size--100rem: 100rem;
  --size--0: 0;
  --size--1-5: 1.5;
  --size--100: 100;
  --size--200: 200;
  --size--300: 300;
  --size--400: 400;
  --size--500: 500;
  --size--600: 600;
  --size--700: 700;
  --size--800: 800;
  --size--900: 900;
}

body {
  background-color: var(--_color---background);
  font-family: var(--_typography---font--primary-family);
  color: var(--_color---text);
  font-size: var(--size--body);
  line-height: var(--size--1rem);
  letter-spacing: var(--_typography---letter-spacing--0-1rem);
  --_color---background: var(--swatch--light);
  --_color---text: var(--swatch--dark);
  --_color---brand: var(--swatch--brand);
  --_color---fade: var(--swatch--lightish);
}

h1 {
  margin-top: var(--size--0-25rem);
  margin-bottom: var(--size--0-25rem);
  color: var(--_color---text);
  font-size: var(--_typography---font-size--h1);
  line-height: var(--size--1);
  font-weight: var(--_typography---font--primary-bold);
  letter-spacing: var(--_typography---letter-spacing--0-03rem);
}

h2 {
  margin-top: var(--size--0-25rem);
  margin-bottom: var(--size--0-25rem);
  color: var(--_color---text);
  font-size: var(--_typography---font-size--h2);
  line-height: var(--size--1);
  font-weight: var(--_typography---font--primary-bold);
  letter-spacing: var(--_typography---letter-spacing--0-03rem);
}

h3 {
  margin-top: var(--size--0-25rem);
  margin-bottom: var(--size--0-25rem);
  color: var(--_color---text);
  font-size: var(--_typography---font-size--h3);
  line-height: var(--size--1);
  font-weight: var(--_typography---font--primary-bold);
  letter-spacing: var(--_typography---letter-spacing--0-03rem);
}

h4 {
  margin-top: var(--size--0-25rem);
  margin-bottom: var(--size--0-25rem);
  color: var(--_color---text);
  font-size: var(--_typography---font-size--h4);
  line-height: var(--size--1);
  font-weight: var(--_typography---font--primary-bold);
  letter-spacing: var(--_typography---letter-spacing--0-03rem);
}

h5 {
  margin-top: var(--size--0-25rem);
  margin-bottom: var(--size--0-25rem);
  color: var(--_color---text);
  font-size: var(--_typography---font-size--h5);
  line-height: var(--size--1-25);
  font-weight: var(--_typography---font--primary-bold);
  letter-spacing: var(--_typography---letter-spacing--0rem);
}

h6 {
  margin-top: var(--size--0-25rem);
  margin-bottom: var(--size--0-25rem);
  color: var(--_color---text);
  font-size: var(--_typography---font-size--h6);
  line-height: var(--size--1-25);
  font-weight: var(--_typography---font--primary-bold);
  letter-spacing: var(--_typography---letter-spacing--0rem);
}

a {
  color: var(--swatch--light);
  font-weight: 700;
  text-decoration: none;
  transition: opacity .3s;
}

a:hover {
  opacity: .65;
}

img {
  max-width: 100%;
  display: inline-block;
}

.a-text-none {
  text-transform: none;
}

.styleguide-container {
  grid-column-gap: .7rem;
  grid-row-gap: .7rem;
  border-bottom: 1px solid #3333281a;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: .6rem;
  padding-bottom: .6rem;
  display: flex;
}

.a-text-medium {
  margin-top: var(--size--0-25rem);
  margin-bottom: var(--size--0-25rem);
  color: var(--_color---text);
  font-size: var(--size--1rem);
  line-height: var(--size--1-25);
  font-weight: var(--_typography---font--primary-regular);
  letter-spacing: var(--_typography---letter-spacing--0-1rem);
}

.a-container-large {
  padding-right: var(--size--0rem);
  padding-left: var(--size--0rem);
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.a-container-small {
  max-width: var(--size--70rem);
  padding-right: var(--size--1rem);
  padding-left: var(--size--1rem);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.a-text-caps {
  text-transform: uppercase;
}

.a-text-regular {
  font-weight: var(--_typography---font--primary-regular);
}

.a-text-justify {
  text-align: justify;
}

.a-text-bold {
  font-weight: var(--_typography---font--primary-bold);
}

.styleguide-text {
  margin-top: var(--size--6rem);
}

.styleguide-box {
  color: #e6e3d7;
  vertical-align: baseline;
  background-color: #333328;
  border-radius: 1rem;
  padding: .4rem .8rem;
  font-size: .8rem;
  display: inline-block;
}

.a-text-capitalize {
  text-transform: capitalize;
}

.a-text-right {
  text-align: right;
}

.a-grid-2211 {
  grid-column-gap: var(--size--10rem);
  grid-row-gap: var(--size--10rem);
  grid-template-rows: auto;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  display: grid;
}

.a-grid-3311 {
  grid-column-gap: var(--size--2rem);
  grid-row-gap: var(--size--2rem);
  grid-template-rows: auto;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  display: grid;
}

.a-text-lowercase {
  text-transform: lowercase;
}

.a-container-tiny {
  max-width: var(--size--50rem);
  padding-right: var(--size--1rem);
  padding-left: var(--size--1rem);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.a-text-display {
  margin-top: var(--size--0-25rem);
  margin-bottom: var(--size--0-25rem);
  color: var(--_color---text);
  font-size: var(--_typography---font-size--display);
  line-height: var(--_typography---line-height--1);
  font-weight: var(--_typography---font--primary-bold);
  letter-spacing: var(--_typography---letter-spacing--0-03rem);
}

.a-container-medium {
  max-width: var(--size--90rem);
  padding-right: var(--size--1rem);
  padding-left: var(--size--1rem);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.a-text-center {
  text-align: center;
}

.a-text-large {
  margin-top: var(--size--0-25rem);
  margin-bottom: var(--size--0-25rem);
  color: var(--_color---text);
  font-size: var(--size--1-25rem);
  line-height: var(--size--1-25);
  letter-spacing: var(--_typography---letter-spacing--0-1rem);
  font-weight: 400;
}

.a-text-small {
  margin-top: var(--size--0-25rem);
  margin-bottom: var(--size--0-25rem);
  font-weight: var(--_typography---font--primary-bold);
  letter-spacing: var(--_typography---letter-spacing--0-1rem);
  text-transform: uppercase;
}

.a-text-pretty {
  text-wrap: pretty;
}

.a-text-left {
  text-align: left;
}

.a-text-balance {
  text-wrap: balance;
}

.a-spacer-vertical {
  height: var(--_size---spacer-vertical--medium);
}

.a-spacer-vertical:where(.w-variant-b7996c64-9f50-156a-8dfb-4f32c2a96c11) {
  height: var(--_size---spacer-vertical--tiny);
}

.a-spacer-vertical:where(.w-variant-ecb04422-a536-a776-b913-688f78d18e9f) {
  height: var(--_size---spacer-vertical--small);
}

.a-spacer-vertical:where(.w-variant-2824dccc-15e5-a3cd-53b0-f8805c2005bd) {
  height: var(--_size---spacer-vertical--large);
}

.a-spacer-vertical:where(.w-variant-2280bc94-bb94-4c1d-1c35-44291ae07efc) {
  height: var(--_size---spacer-vertical--x-large);
}

.a-container-fullscreen {
  padding-right: var(--size--0rem);
  padding-left: var(--size--0rem);
  --_color---background: var(--swatch--dark);
  --_color---text: var(--swatch--light);
  --_color---brand: var(--swatch--brand-lighter);
  --_color---fade: var(--swatch--darkish);
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 100%;
  height: 100dvh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.a-image-fullscreen {
  background-color: var(--_color---background);
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.hero-text {
  z-index: 3;
  color: var(--swatch--dark);
  justify-content: space-around;
  align-items: center;
  width: 100%;
  display: flex;
  position: absolute;
}

.hero-video-wrapper {
  top: auto;
  left: auto;
  right: var(--size--2rem);
  bottom: var(--size--2rem);
  z-index: 2;
  padding: var(--size--0-25rem) var(--size--0-25rem) var(--size--0rem);
  border: 1px solid var(--swatch--dark);
  background-color: var(--swatch--dark);
  width: 25%;
  position: absolute;
}

.hero-video-background {
  width: var(--size--20rem);
  height: var(--size--25rem);
}

.hero-video-text {
  padding-top: var(--size--0rem);
  color: var(--swatch--light);
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.button {
  padding: var(--size--0-5rem) var(--size--0-75rem);
  border: 1px solid var(--swatch--light);
  border-radius: var(--size--1rem);
  background-color: var(--swatch--light);
  color: var(--swatch--dark);
  font-weight: var(--_typography---font--primary-bold);
  letter-spacing: var(--_typography---letter-spacing--0-1rem);
  text-transform: uppercase;
}

.button:hover {
  background-color: var(--_color---background);
  color: var(--swatch--light);
}

.svg-footer {
  padding-right: var(--size--0-5rem);
  padding-left: var(--size--0-5rem);
  position: relative;
}

.form-textfield {
  border: 1px solid var(--_color---brand);
  border-radius: var(--size--1rem);
  background-color: var(--swatch--transparent);
  color: var(--_color---text);
  font-size: var(--size--0-75rem);
}

.section-footer {
  background-color: var(--_color---background);
  color: var(--_color---text);
  --_color---background: var(--swatch--dark);
  --_color---text: var(--swatch--light);
  --_color---brand: var(--swatch--brand-lighter);
  --_color---fade: var(--swatch--darkish);
}

.form-error {
  margin-top: var(--size--0-5rem);
  padding: var(--size--1rem);
  background-color: var(--_color---brand);
}

.footer-block {
  grid-column-gap: var(--size--0-5rem);
  grid-row-gap: var(--size--0-5rem);
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: flex-start;
  display: flex;
}

.footer-list {
  grid-column-gap: var(--size--0-75rem);
  grid-row-gap: var(--size--0-75rem);
  flex-flow: column;
  display: flex;
}

.form-success {
  padding: var(--size--1rem);
  background-color: var(--_color---brand);
}

.form-checkbox {
  background-color: var(--swatch--transparent);
}

.form-checkbox.w--redirected-checked {
  background-color: var(--_color---brand);
}

.section-intro {
  background-color: var(--swatch--light);
  --_color---background: var(--swatch--dark);
  --_color---text: var(--swatch--light);
  --_color---brand: var(--swatch--brand-lighter);
  --_color---fade: var(--swatch--darkish);
  position: relative;
}

.checkbox-field {
  margin-bottom: var(--size--0-75rem);
}

.footer-line {
  margin-bottom: var(--size--0-5rem);
  padding-right: var(--size--0-5rem);
  padding-left: var(--size--0-5rem);
  background-color: var(--swatch--light);
  color: var(--swatch--dark);
}

.footer-height {
  margin-bottom: var(--size--0-25rem);
  background-color: var(--_color---text);
  height: .2px;
}

.content-wrapper {
  z-index: 2;
  position: relative;
}

.content-padding {
  padding-bottom: 125%;
  position: relative;
}

.background-video {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.div-block {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.button-nope {
  padding: var(--size--0-5rem) var(--size--0-75rem);
  border: 1px solid var(--swatch--brandish);
  border-radius: var(--size--1rem);
  background-color: var(--_color---background);
  color: var(--_color---text);
  font-weight: var(--_typography---font--primary-bold);
  letter-spacing: var(--_typography---letter-spacing--0-1rem);
  text-transform: uppercase;
}

.dassada {
  z-index: 2;
  padding: var(--size--1rem);
  border: 1px solid var(--swatch--brandish);
  border-radius: var(--size--1rem);
  position: relative;
}

.css__vimeo {
  display: none;
}

.body {
  --_color---background: var(--swatch--light);
  --_color---text: var(--swatch--dark);
  --_color---brand: var(--swatch--brand);
  --_color---fade: var(--swatch--lightish);
  line-height: 1.2;
}

.a-container-medium-2 {
  width: 100%;
  max-width: 70rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3rem;
  padding-right: 3rem;
}

.section-layout-text {
  justify-content: center;
  align-items: center;
  display: flex;
}

.layout-text {
  color: var(--swatch--dark);
  font-size: var(--size--2-5rem);
  text-align: left;
  line-height: 1.25;
}

.section-layout-split-text {
  display: none;
}

.a-spacer-vertical-2 {
  height: 0;
}

.a-spacer-vertical-2.large {
  height: 9rem;
}

.link {
  color: var(--swatch--light);
}

.mc-field-group, .container_mail {
  width: 100%;
}

.css_mailchimp, .js_mailchimp {
  display: none;
}

.section {
  background-color: var(--_color---background);
}

.rich-text-block {
  font-size: var(--size--1-25rem);
  line-height: 1.2;
  overflow: scroll;
}

.navv {
  z-index: 100;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.svg-top {
  width: var(--size--10rem);
  max-width: 100%;
}

.navvv {
  z-index: 4;
  padding: var(--size--1rem);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto auto;
}

.css_loader {
  display: none;
}

.a-text-smallish {
  margin-top: var(--size--0-25rem);
  margin-bottom: var(--size--0-25rem);
  padding: var(--size--0-25rem) var(--size--1rem);
  border-radius: var(--size--1rem);
  color: var(--swatch--white);
  font-family: PT Serif, serif;
  font-size: var(--size--7rem);
  text-align: center;
  letter-spacing: var(--_typography---letter-spacing--0-1rem);
  text-transform: capitalize;
  line-height: 1.2;
}

.a-text-smallish.c_rouge {
  background-color: var(--swatch--rouge);
}

.a-text-smallish.c_brun {
  background-color: var(--swatch--brun);
}

.image__bye {
  z-index: 2;
  background-color: #0000004d;
  position: absolute;
  inset: 0%;
}

.body-oppo {
  background-color: var(--_color---background);
  color: var(--swatch--light);
  --_color---background: var(--swatch--dark);
  --_color---text: var(--swatch--light);
  --_color---brand: var(--swatch--brand-lighter);
  --_color---fade: var(--swatch--darkish);
}

.image {
  width: var(--size--30rem);
  position: absolute;
  inset: 0% 0% auto;
}

.div-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.a-text-centre {
  text-align: center;
  text-transform: uppercase;
}

.centre-blaock {
  text-align: center;
  flex-flow: column;
  display: flex;
}

.learn_block {
  z-index: 100;
  text-align: center;
  position: absolute;
  bottom: 1rem;
}

.image-2 {
  width: 3rem;
}

.a-tet-learn {
  margin-bottom: var(--size--1rem);
  color: var(--swatch--white);
  text-transform: uppercase;
  font-weight: 700;
}

.learning {
  width: 1rem;
}

@media screen and (max-width: 991px) {
  body {
    --_typography---font--primary-family: Generalsans, Arial, sans-serif;
    --_typography---letter-spacing--0-1rem: var(--size--0-1rem);
    --_typography---font-size--h1: var(--size--3rem);
    --_typography---font--primary-bold: var(--size--700);
    --_typography---letter-spacing--0-03rem: var(--size--0-03rem);
    --_typography---font-size--h2: var(--size--2-5rem);
    --_typography---font-size--h3: var(--size--2rem);
    --_typography---font-size--h4: var(--size--1-75rem);
    --_typography---font-size--h5: var(--size--1-5rem);
    --_typography---letter-spacing--0rem: var(--size--0rem);
    --_typography---font-size--h6: var(--size--1-25rem);
    --_typography---font--primary-regular: var(--size--400);
    --_typography---font-size--display: var(--size--5rem);
    --_typography---line-height--1: var(--size--1);
    --_typography---font-size--large-text: var(--size--1-25rem);
    --_typography---font-size--small-text: var(--size--0-75rem);
    --_typography---line-height--1-25: var(--size--1-25);
    --_typography---line-height--1-5: var(--size--1-5);
  }

  .a-grid-2211 {
    grid-column-gap: var(--size--5rem);
    grid-row-gap: var(--size--5rem);
  }

  .hero-video-wrapper {
    width: 50%;
  }

  .layout-text {
    font-size: var(--size--1-5rem);
  }

  .a-text-smallish {
    font-size: var(--size--4-5rem);
  }
}

@media screen and (max-width: 767px) {
  body {
    --_typography---font--primary-family: Generalsans, Arial, sans-serif;
    --_typography---letter-spacing--0-1rem: var(--size--0-1rem);
    --_typography---font-size--h1: var(--size--3rem);
    --_typography---font--primary-bold: var(--size--700);
    --_typography---letter-spacing--0-03rem: var(--size--0-03rem);
    --_typography---font-size--h2: var(--size--2-5rem);
    --_typography---font-size--h3: var(--size--2rem);
    --_typography---font-size--h4: var(--size--1-75rem);
    --_typography---font-size--h5: var(--size--1-5rem);
    --_typography---letter-spacing--0rem: var(--size--0rem);
    --_typography---font-size--h6: var(--size--1-25rem);
    --_typography---font--primary-regular: var(--size--400);
    --_typography---font-size--display: var(--size--3rem);
    --_typography---line-height--1: var(--size--1);
    --_typography---font-size--large-text: var(--size--1-25rem);
    --_typography---font-size--small-text: var(--size--0-75rem);
    --_typography---line-height--1-25: var(--size--1-25);
    --_typography---line-height--1-5: var(--size--1-5);
  }

  .a-grid-2211, .a-grid-3311 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }

  .hero-text {
    grid-column-gap: var(--size--2rem);
    grid-row-gap: var(--size--2rem);
    flex-flow: column;
  }

  .hero-video-wrapper {
    width: 90%;
    right: auto;
  }

  .form-textfield {
    font-size: .5rem;
  }

  .layout-text {
    font-size: var(--size--1-5rem);
  }

  .rich-text-block {
    font-size: var(--size--1rem);
  }

  .a-text-smallish {
    font-size: var(--size--3rem);
  }

  .div-block-3 {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  body {
    --_typography---font--primary-family: Generalsans, Arial, sans-serif;
    --_typography---letter-spacing--0-1rem: var(--size--0-1rem);
    --_typography---font-size--h1: var(--size--3rem);
    --_typography---font--primary-bold: var(--size--700);
    --_typography---letter-spacing--0-03rem: var(--size--0-03rem);
    --_typography---font-size--h2: var(--size--2-5rem);
    --_typography---font-size--h3: var(--size--2rem);
    --_typography---font-size--h4: var(--size--1-75rem);
    --_typography---font-size--h5: var(--size--1-5rem);
    --_typography---letter-spacing--0rem: var(--size--0rem);
    --_typography---font-size--h6: var(--size--1-25rem);
    --_typography---font--primary-regular: var(--size--400);
    --_typography---font-size--display: var(--size--2rem);
    --_typography---line-height--1: var(--size--1);
    --_typography---font-size--large-text: var(--size--1-25rem);
    --_typography---font-size--small-text: var(--size--0-75rem);
    --_typography---line-height--1-25: var(--size--1-25);
    --_typography---line-height--1-5: var(--size--1-5);
  }

  .layout-text {
    font-size: var(--size--1-25rem);
  }

  .a-text-smallish {
    font-size: var(--size--2-5rem);
  }
}

@media screen and (max-width: 767px) {
  #w-node-d4398c24-d7aa-9638-f598-90406531c554-4e404b40 {
    order: -9999;
  }
}


@font-face {
  font-family: 'Generalsans';
  src: url('../fonts/GeneralSans-Bold.woff2') format('woff2'), url('../fonts/GeneralSans-Bold.eot') format('embedded-opentype'), url('../fonts/GeneralSans-Bold.woff') format('woff'), url('../fonts/GeneralSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Generalsans';
  src: url('../fonts/GeneralSans-Regular.woff2') format('woff2'), url('../fonts/GeneralSans-Regular.eot') format('embedded-opentype'), url('../fonts/GeneralSans-Regular.woff') format('woff'), url('../fonts/GeneralSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}